<div class="w-full h-full p-5">
  <a [routerLink]="'/'+city.woeid" class="w-full h-full bg-white shadow-xl rounded-md flex overflow-hidden border-4 border-black">
    <div class="bg-white flex flex-col flex-1 pt-4">
      <h2 class="font-bold text-6xl pl-4">{{city.title}}</h2>
      <div class="font-light pl-4">Lattitude: {{coords.latt}}</div>
      <div class="font-light pl-4">Longitude: {{coords.long}}</div>
      <h3 class="text-lg font-semibold pl-2">Your next week</h3>
      <div class="w-full flex-1">
        <app-forecasts [forecasts]="city.consolidated_weather"></app-forecasts>
      </div>
    </div>
    <div class="bg-black w-36">
      <app-card-sidebar [forecast]="currentForecast"></app-card-sidebar>
    </div>
  </a>
</div>
